<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">
        <link rel="stylesheet" href="css/bootstrap.min.css" >
        <link rel="stylesheet" href="css/stiilid.css" />
        <style>
            .main-menu {
                font-size: 20pt;
                text-align: center;
                padding: 30px;
            }
        </style>
    </head>
    <body>
        <div class="main-menu">
            <a href="worktop.html">Worktop</a> | <a href="wallpanel.html">Wallpanel</a>
        </div>
    </body>
</html>